 <HELPXML>
	<DATAMANAGER>TEXCHANGESHIFTHELP</DATAMANAGER>
	<SHOWN>
		<COL>TEXCHANGESHIFT.EXSHIFTID</COL>
		<COL>TEXCHANGESHIFT.EMPLOYEEID</COL>
		<COL>TEXCHANGESHIFT.RECEIVERID</COL>
		<COL>TEXCHANGESHIFT.SHIFT_EMP</COL>
		<COL>TEXCHANGESHIFT.SHIFT_RECEIVE</COL>
		<COL>TEXCHANGESHIFT.START_DATE</COL>
		<COL>TEXCHANGESHIFT.END_DATE</COL>
		<COL>TEXCHANGESHIFT.STATUS</COL>
		<COL>TEXCHANGESHIFT.REMARK</COL>
	</SHOWN>
	<ORDER>
		<COL>TEXCHANGESHIFT.EXSHIFTID</COL>
		
	</ORDER>
	<SEARCH>
		<COL>EXSHIFTID</COL>
		
    </SEARCH>
	<RETURN>
		<COL>EXSHIFTID</COL>
		<COL>COMPANYID</COL>
	</RETURN>
</HELPXML>
